body {
  background-image: url(Images/content.png);
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: 1em;
  background-size: cover;
}

.container {
    display: grid;
    grid-template-columns:20% 20% 20% 20% 20%  ;
    grid-template-rows: auto;
    grid-template-areas:
    "navbar navbar navbar navbar navbar"
    ". . title . ." 
    "poo poo poo poo poo"
    "walk walk walk walk walk"
    "train train train train train"
    "groom groom groom groom groom"
    "footer footer footer footer footer";
}

.navbar {
    background-color: #00CED1;
    grid-area: navbar;
    text-align: center;
    display: inline-grid;
    font-family: 'Fredoka One', cursive;
    grid-area: navbar;
  }

  header img {
    float: left;
    padding-left: 2em;
    padding-top: 0.5em;
  }

  nav {
    display: inline;
  }

  ul {
    display: inline-flex;
  }

  nav ul li {
    display: inline;
    padding: 10px;
    color: black;
    padding-left: 1em;
    padding-right: 1em;
    font-size: large;
  }

  nav ul li a {
    text-decoration: none;
    color: #000;
  }

.title {
    text-align: center;
    grid-area: title;
}

h1 {
  font-family: 'Fredoka One', cursive;
}

h3 {
  font-family: 'Fredoka One', cursive;
}

p {
  font-family: 'Ubuntu Condensed', sans-serif;
}

.poo {
    grid-area: poo;
    background-color: #ff983d;
    padding: 10px;
    border-radius: 20px;
    filter: opacity(0.9);
}

.walk {
    grid-area: walk;
    background-color: #ff983d;
    padding: 10px;
    border-radius: 20px;
    filter: opacity(0.9);
    margin-top: 10px;
}

.train {
    grid-area: train;
    background-color: #ff983d;
    padding: 10px;
    border-radius: 20px;
    filter: opacity(0.9);
    margin-top: 10px;
}

.groom {
    grid-area: groom;
    background-color: #ff983d;
    padding: 10px;
    border-radius: 20px;
    filter: opacity(0.9);
    margin-top: 10px;
}

footer {
  background-color: #00CED1;
  grid-area: footer;
  color: #000;
  margin-top: 10em;
  text-align: center;
  font-weight: bold;
  padding: 0.5em;
  font-family: 'Ubuntu Condensed', sans-serif;
}

@media only screen and (max-width: 768px) {
    .container {
    grid-template-columns: auto;
    grid-template-rows: auto;
    grid-template-areas: 
    "navbar"
    "title"
    "poo"
    "walk"
    "train"
    "groom"
    "footer";
}

nav ul li {
  font-size: 0.8em;
}

}
 
@media only screen and (max-width: 480px) {
  header img {
    padding-left: 0.5em;
    block-size: 35px;
  }

  ul {
    font-size: small;
  }
}